/*
Annoyingly, have to add manual styles here to make Cornerstone ACTUALLY WORK. Styles are added last-minute by the
theme, ignoring Wordpress' existing rules for shortcodes. Lame.

They go at the top, so they can be overridden by custom styles.
*/
/* line 22, ../sass/style.scss */
.inform .malc-0.x-section {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border: 0;
  padding-top: 45px;
  padding-right: 0px;
  padding-bottom: 45px;
  padding-left: 0px;
  z-index: auto;
}
/* line 22, ../sass/style.scss */
.inform .malc-1.x-row {
  z-index: 1;
  margin-right: auto;
  margin-left: auto;
  border: 0;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  font-size: 1em;
}
/* line 22, ../sass/style.scss */
.inform .malc-1 > .x-row-inner {
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  margin-top: calc(((1rem / 2) + 1px) * -1);
  margin-right: calc(((1rem / 2) + 1px) * -1);
  margin-bottom: calc(((1rem / 2) + 1px) * -1);
  margin-left: calc(((1rem / 2) + 1px) * -1);
}
/* line 22, ../sass/style.scss */
.inform .malc-1 > .x-row-inner > * {
  margin-top: calc(1rem / 2);
  margin-bottom: calc(1rem / 2);
  margin-right: calc(1rem / 2);
  margin-left: calc(1rem / 2);
}
/* line 22, ../sass/style.scss */
.inform .malc-3 > .x-row-inner > * {
  flex-grow: 1;
}
/* line 22, ../sass/style.scss */
.inform .malc-4 > .x-row-inner > *:nth-child(1n - 0) {
  flex-basis: calc(100% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-5 > .x-row-inner > *:nth-child(3n - 2) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-5 > .x-row-inner > *:nth-child(3n - 1) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-5 > .x-row-inner > *:nth-child(3n - 0) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-8 > .x-row-inner > *:nth-child(2n - 1) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-8 > .x-row-inner > *:nth-child(2n - 0) {
  flex-basis: calc(66.66% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-a.x-row {
  margin-top: 30px;
  margin-bottom: 0px;
}
/* line 22, ../sass/style.scss */
.inform .malc-a > .x-row-inner > *:nth-child(2n - 1) {
  flex-basis: calc(66.66% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-a > .x-row-inner > *:nth-child(2n - 0) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-b > .x-row-inner > *:nth-child(2n - 1) {
  flex-basis: calc(50% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-b > .x-row-inner > *:nth-child(2n - 0) {
  flex-basis: calc(50% - 1rem);
}
/* line 22, ../sass/style.scss */
.inform .malc-c.x-col {
  z-index: auto;
  border: 0;
  font-size: 1em;
}
/* line 22, ../sass/style.scss */
.inform .malc-d.x-text {
  border: 0;
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 22, ../sass/style.scss */
.inform .malc-d.x-text > :first-child {
  margin-top: 0;
}
/* line 22, ../sass/style.scss */
.inform .malc-d.x-text > :last-child {
  margin-bottom: 0;
}
/* line 22, ../sass/style.scss */
.inform .malc-e.x-anchor {
  border: 0;
  border-top-left-radius: 0.35em;
  border-top-right-radius: 0.35em;
  border-bottom-right-radius: 0.35em;
  border-bottom-left-radius: 0.35em;
  background-color: white;
  box-shadow: 0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
}
/* line 22, ../sass/style.scss */
.inform .malc-e.x-anchor .x-anchor-content {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 0.575em;
  padding-right: 0.85em;
  padding-bottom: 0.575em;
  padding-left: 0.85em;
}
/* line 22, ../sass/style.scss */
.inform .malc-e.x-anchor .x-anchor-text {
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
/* line 22, ../sass/style.scss */
.inform .malc-e.x-anchor .x-anchor-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  color: black;
}
/* line 22, ../sass/style.scss */
.inform .malc-e.x-anchor:hover .x-anchor-text-primary, .inform .malc-e.x-anchor[class*="active"] .x-anchor-text-primary, .inform [data-x-effect-provider*="colors"]:hover .malc-e.x-anchor .x-anchor-text-primary {
  color: rgba(0, 0, 0, 0.5);
}
/* line 22, ../sass/style.scss */
.inform .malc-f.x-anchor {
  font-size: .9em;
}
/* line 22, ../sass/style.scss */
.inform .malc-g.x-anchor {
  font-size: 0.9em;
}
/* line 22, ../sass/style.scss */
.inform .malc-h.x-text {
  border: 0;
  font-size: 1em;
}
/* line 22, ../sass/style.scss */
.inform .malc-h.x-text .x-text-content-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 22, ../sass/style.scss */
.inform .malc-i.x-image {
  font-size: 1em;
  max-width: 100%;
  border: 0;
}
@media screen and (min-width: 767px) and (max-width: 978.98px) {
  /* line 22, ../sass/style.scss */
  .inform .malc-9 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(33% - 1rem);
  }
  /* line 22, ../sass/style.scss */
  .inform .malc-9 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(67% - 1rem);
  }
}
@media screen and (max-width: 766.98px) {
  /* line 22, ../sass/style.scss */
  .inform .malc-7 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(50% - 1rem);
  }
  /* line 22, ../sass/style.scss */
  .inform .malc-7 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(50% - 1rem);
  }
}
@media screen and (max-width: 479.98px) {
  /* line 22, ../sass/style.scss */
  .inform .malc-6 > .x-row-inner > *:nth-child(1n - 0) {
    flex-basis: calc(100% - 1rem);
  }
}

/* line 26, ../sass/style.scss */
.implement .mamd-0.x-section {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border: 0;
  padding-top: 45px;
  padding-right: 0px;
  padding-bottom: 45px;
  padding-left: 0px;
  z-index: auto;
}
/* line 26, ../sass/style.scss */
.implement .mamd-1.x-row {
  z-index: 1;
  margin-right: auto;
  margin-left: auto;
  border: 0;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  font-size: 1em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-1 > .x-row-inner {
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  margin-top: calc(((1rem / 2) + 1px) * -1);
  margin-right: calc(((1rem / 2) + 1px) * -1);
  margin-bottom: calc(((1rem / 2) + 1px) * -1);
  margin-left: calc(((1rem / 2) + 1px) * -1);
}
/* line 26, ../sass/style.scss */
.implement .mamd-1 > .x-row-inner > * {
  margin-top: calc(1rem / 2);
  margin-bottom: calc(1rem / 2);
  margin-right: calc(1rem / 2);
  margin-left: calc(1rem / 2);
}
/* line 26, ../sass/style.scss */
.implement .mamd-2 > .x-row-inner > * {
  flex-grow: 1;
}
/* line 26, ../sass/style.scss */
.implement .mamd-3 > .x-row-inner > *:nth-child(1n - 0) {
  flex-basis: calc(100% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-4 > .x-row-inner > *:nth-child(3n - 2) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-4 > .x-row-inner > *:nth-child(3n - 1) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-4 > .x-row-inner > *:nth-child(3n - 0) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-7 > .x-row-inner > *:nth-child(2n - 1) {
  flex-basis: calc(50% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-7 > .x-row-inner > *:nth-child(2n - 0) {
  flex-basis: calc(50% - 1rem);
}
/* line 26, ../sass/style.scss */
.implement .mamd-8.x-col {
  z-index: auto;
  border: 0;
  font-size: 1em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-9.x-text {
  border: 0;
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 26, ../sass/style.scss */
.implement .mamd-9.x-text > :first-child {
  margin-top: 0;
}
/* line 26, ../sass/style.scss */
.implement .mamd-9.x-text > :last-child {
  margin-bottom: 0;
}
/* line 26, ../sass/style.scss */
.implement .mamd-a.x-anchor {
  border: 0;
  border-top-left-radius: 0.35em;
  border-top-right-radius: 0.35em;
  border-bottom-right-radius: 0.35em;
  border-bottom-left-radius: 0.35em;
  background-color: white;
  box-shadow: 0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
}
/* line 26, ../sass/style.scss */
.implement .mamd-a.x-anchor .x-anchor-content {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 0.575em;
  padding-right: 0.85em;
  padding-bottom: 0.575em;
  padding-left: 0.85em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-a.x-anchor .x-anchor-text {
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
/* line 26, ../sass/style.scss */
.implement .mamd-a.x-anchor .x-anchor-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  color: black;
}
/* line 26, ../sass/style.scss */
.implement .mamd-a.x-anchor:hover .x-anchor-text-primary, .implement .mamd-a.x-anchor[class*="active"] .x-anchor-text-primary, .implement [data-x-effect-provider*="colors"]:hover .mamd-a.x-anchor .x-anchor-text-primary {
  color: rgba(0, 0, 0, 0.5);
}
/* line 26, ../sass/style.scss */
.implement .mamd-b.x-anchor {
  font-size: .9em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-c.x-anchor {
  font-size: 0.9em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-d.x-text {
  border: 0;
  font-size: 1em;
}
/* line 26, ../sass/style.scss */
.implement .mamd-d.x-text .x-text-content-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 26, ../sass/style.scss */
.implement .mamd-e.x-image {
  font-size: 1em;
  max-width: 100%;
  border: 0;
}
@media screen and (min-width: 767px) and (max-width: 978.98px) {
  /* line 26, ../sass/style.scss */
  .implement .mamd-6 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(33% - 1rem);
  }
  /* line 26, ../sass/style.scss */
  .implement .mamd-6 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(67% - 1rem);
  }
}
@media screen and (max-width: 766.98px) {
  /* line 26, ../sass/style.scss */
  .implement .mamd-4 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(50% - 1rem);
  }
  /* line 26, ../sass/style.scss */
  .implement .mamd-4 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(50% - 1rem);
  }
}
@media screen and (max-width: 479.98px) {
  /* line 26, ../sass/style.scss */
  .implement .mamd-5 > .x-row-inner > *:nth-child(1n - 0) {
    flex-basis: calc(100% - 1rem);
  }
}

/* line 30, ../sass/style.scss */
.inspire .male-0.x-section {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border: 0;
  padding-top: 45px;
  padding-right: 0px;
  padding-bottom: 45px;
  padding-left: 0px;
  z-index: auto;
}
/* line 30, ../sass/style.scss */
.inspire .male-1.x-row {
  z-index: 1;
  margin-right: auto;
  margin-left: auto;
  border: 0;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  font-size: 1em;
}
/* line 30, ../sass/style.scss */
.inspire .male-1 > .x-row-inner {
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  margin-top: calc(((1rem / 2) + 1px) * -1);
  margin-right: calc(((1rem / 2) + 1px) * -1);
  margin-bottom: calc(((1rem / 2) + 1px) * -1);
  margin-left: calc(((1rem / 2) + 1px) * -1);
}
/* line 30, ../sass/style.scss */
.inspire .male-1 > .x-row-inner > * {
  margin-top: calc(1rem / 2);
  margin-bottom: calc(1rem / 2);
  margin-right: calc(1rem / 2);
  margin-left: calc(1rem / 2);
}
/* line 30, ../sass/style.scss */
.inspire .male-2 > .x-row-inner > * {
  flex-grow: 1;
}
/* line 30, ../sass/style.scss */
.inspire .male-3 > .x-row-inner > *:nth-child(1n - 0) {
  flex-basis: calc(100% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-4 > .x-row-inner > *:nth-child(3n - 2) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-4 > .x-row-inner > *:nth-child(3n - 1) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-4 > .x-row-inner > *:nth-child(3n - 0) {
  flex-basis: calc(33.33% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-7 > .x-row-inner > *:nth-child(2n - 1) {
  flex-basis: calc(50% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-7 > .x-row-inner > *:nth-child(2n - 0) {
  flex-basis: calc(50% - 1rem);
}
/* line 30, ../sass/style.scss */
.inspire .male-8.x-col {
  z-index: auto;
  border: 0;
  font-size: 1em;
}
/* line 30, ../sass/style.scss */
.inspire .male-9.x-text {
  border: 0;
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 30, ../sass/style.scss */
.inspire .male-9.x-text > :first-child {
  margin-top: 0;
}
/* line 30, ../sass/style.scss */
.inspire .male-9.x-text > :last-child {
  margin-bottom: 0;
}
/* line 30, ../sass/style.scss */
.inspire .male-a.x-anchor {
  border: 0;
  border-top-left-radius: 0.35em;
  border-top-right-radius: 0.35em;
  border-bottom-right-radius: 0.35em;
  border-bottom-left-radius: 0.35em;
  background-color: white;
  box-shadow: 0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
}
/* line 30, ../sass/style.scss */
.inspire .male-a.x-anchor .x-anchor-content {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 0.575em;
  padding-right: 0.85em;
  padding-bottom: 0.575em;
  padding-left: 0.85em;
}
/* line 30, ../sass/style.scss */
.inspire .male-a.x-anchor .x-anchor-text {
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
/* line 30, ../sass/style.scss */
.inspire .male-a.x-anchor .x-anchor-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  color: black;
}
/* line 30, ../sass/style.scss */
.inspire .male-a.x-anchor:hover .x-anchor-text-primary, .inspire .male-a.x-anchor[class*="active"] .x-anchor-text-primary, .inspire [data-x-effect-provider*="colors"]:hover .male-a.x-anchor .x-anchor-text-primary {
  color: rgba(0, 0, 0, 0.5);
}
/* line 30, ../sass/style.scss */
.inspire .male-b.x-anchor {
  font-size: .9em;
}
/* line 30, ../sass/style.scss */
.inspire .male-c.x-anchor {
  font-size: 0.9em;
}
/* line 30, ../sass/style.scss */
.inspire .male-d.x-text {
  border: 0;
  font-size: 1em;
}
/* line 30, ../sass/style.scss */
.inspire .male-d.x-text .x-text-content-text-primary {
  font-family: inherit;
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: black;
}
/* line 30, ../sass/style.scss */
.inspire .male-e.x-image {
  font-size: 1em;
  max-width: 100%;
  border: 0;
}
@media screen and (min-width: 767px) and (max-width: 978.98px) {
  /* line 30, ../sass/style.scss */
  .inspire .male-6 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(33% - 1rem);
  }
  /* line 30, ../sass/style.scss */
  .inspire .male-6 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(67% - 1rem);
  }
}
@media screen and (max-width: 766.98px) {
  /* line 30, ../sass/style.scss */
  .inspire .male-4 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(50% - 1rem);
  }
  /* line 30, ../sass/style.scss */
  .inspire .male-4 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(50% - 1rem);
  }
}
@media screen and (max-width: 479.98px) {
  /* line 30, ../sass/style.scss */
  .inspire .male-5 > .x-row-inner > *:nth-child(1n - 0) {
    flex-basis: calc(100% - 1rem);
  }
}

/* line 34, ../sass/style.scss */
body.page-template-self-assessment .hentry {
  margin-top: -90px;
}
/* line 38, ../sass/style.scss */
body.page-template-self-assessment .x-main {
  float: none;
  display: block;
  width: auto;
  margin-bottom: 60px;
}
/* line 45, ../sass/style.scss */
body.page-template-self-assessment .self-assessment {
  padding-left: 150px;
}
/* line 50, ../sass/style.scss */
body.page-template-self-assessment .questions label {
  display: inline;
}
/* line 54, ../sass/style.scss */
body.page-template-self-assessment .questions strong {
  font-size: 1.1em;
}
/* line 58, ../sass/style.scss */
body.page-template-self-assessment .questions .answers {
  margin-bottom: 20px;
}
/* line 61, ../sass/style.scss */
body.page-template-self-assessment .questions .answers:last-child {
  margin-bottom: 0;
}
/* line 65, ../sass/style.scss */
body.page-template-self-assessment .questions .answers label {
  font-size: 1em;
  margin-right: 20px;
  padding-left: 4px;
}
/* line 71, ../sass/style.scss */
body.page-template-self-assessment .questions .answers input[type=radio] {
  margin-top: 2px;
}
/* line 111, ../sass/style.scss */
body.page-template-self-assessment .section {
  background-color: #fff;
  padding: 40px;
}
/* line 115, ../sass/style.scss */
body.page-template-self-assessment .section h2 {
  margin-top: 0;
  font-weight: 500;
  font-size: 2em;
}
/* line 121, ../sass/style.scss */
body.page-template-self-assessment .section .desc-wrapper {
  display: flex;
}
/* line 125, ../sass/style.scss */
body.page-template-self-assessment .section .main-desc {
  flex-grow: 1;
  flex-basis: 66%;
  font-size: 1.2em;
}
/* line 131, ../sass/style.scss */
body.page-template-self-assessment .section .featured-example {
  flex-basis: 33%;
  margin-left: 5em;
}
/* line 135, ../sass/style.scss */
body.page-template-self-assessment .section .featured-example .fex-label {
  display: block;
  margin-bottom: 1.25em;
  padding-bottom: .25em;
  border-bottom: 1px solid #333;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 500;
  color: #5e6766;
}
/* line 146, ../sass/style.scss */
body.page-template-self-assessment .section .featured-example .fex-img {
  max-height: 200px;
}
/* line 150, ../sass/style.scss */
body.page-template-self-assessment .section .featured-example h3.fex-header {
  font-size: 1.4em;
  font-weight: 500;
}
/* line 153, ../sass/style.scss */
body.page-template-self-assessment .section .featured-example h3.fex-header a {
  color: #1e73be;
}
/* line 160, ../sass/style.scss */
body.page-template-self-assessment .section .section-toggle, body.page-template-self-assessment .section .questions-mobile {
  display: none;
}
/* line 165, ../sass/style.scss */
body.page-template-self-assessment .base-chevron {
  height: 90px;
  background-color: white;
  margin-bottom: 30px;
}
/* line 171, ../sass/style.scss */
body.page-template-self-assessment #chevron-0 {
  clip-path: polygon(100% 0, 100% 26%, 27% 100%, 0 37%, 0 0);
}
/* line 175, ../sass/style.scss */
body.page-template-self-assessment #chevron-1 {
  clip-path: polygon(100% 0, 100% 28%, 79% 100%, 61% 54%, 43% 100%, 0% 60%, 0 0);
}
/* line 179, ../sass/style.scss */
body.page-template-self-assessment #chevron-2 {
  clip-path: polygon(100% 0, 100% 26%, 64% 100%, 0 37%, 0 0);
}
/* line 183, ../sass/style.scss */
body.page-template-self-assessment #chevron-3 {
  clip-path: polygon(100% 0, 100% 26%, 89% 86%, 41% 63%, 18% 100%, 0 20%, 0 0);
}
/* line 187, ../sass/style.scss */
body.page-template-self-assessment #chevron-4 {
  clip-path: polygon(100% 0, 100% 26%, 89% 86%, 41% 63%, 18% 100%, 0 20%, 0 0);
}

/* line 192, ../sass/style.scss */
.toc {
  position: fixed;
  left: 3em;
  top: 43em;
  padding: 1em;
  width: 14em;
  line-height: 2;
}
/* line 200, ../sass/style.scss */
.toc.unfix {
  display: none;
}
/* line 204, ../sass/style.scss */
.toc ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 210, ../sass/style.scss */
.toc ul ul {
  padding-left: 2em;
}
/* line 214, ../sass/style.scss */
.toc li {
  padding: 8px 0;
}
/* line 218, ../sass/style.scss */
.toc li a {
  font-size: 1.2em;
  line-height: 1.2;
  padding-left: 10px;
  display: inline-block;
  color: #333;
  text-decoration: none;
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 228, ../sass/style.scss */
.toc li.visible > a {
  color: #26a146;
  font-weight: 700;
}

/* line 234, ../sass/style.scss */
.toc-marker {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
/* line 242, ../sass/style.scss */
.toc-marker path {
  transition: all 0.3s ease;
}

/* line 248, ../sass/style.scss */
body.page-template-self-assessment-result .hentry {
  margin-top: 0;
}

/* line 254, ../sass/style.scss */
#assessment-result {
  background-color: #fff;
}
/* line 258, ../sass/style.scss */
#assessment-result .x-global-block h2 {
  font-size: 2em;
  font-weight: 500;
}
/* line 263, ../sass/style.scss */
#assessment-result .x-global-block .x-image {
  max-width: 290px;
}
/* line 267, ../sass/style.scss */
#assessment-result .x-global-block .results-header h2 {
  text-align: center;
  background-image: none;
  background-color: #26a146;
  color: #fff;
  font-size: 1.5em;
  padding: .25em 0;
  margin: 0 0 1.5em;
}
/* line 277, ../sass/style.scss */
#assessment-result .x-global-block .results, #assessment-result .x-global-block .results-read, #assessment-result .x-global-block .results-icymi {
  padding-bottom: 15px;
}
/* line 280, ../sass/style.scss */
#assessment-result .x-global-block .results .type-label, #assessment-result .x-global-block .results-read .type-label, #assessment-result .x-global-block .results-icymi .type-label {
  text-transform: uppercase;
  font-size: .9em;
  font-weight: 500;
  color: #5e6766;
}
/* line 287, ../sass/style.scss */
#assessment-result .x-global-block .results h5, #assessment-result .x-global-block .results-read h5, #assessment-result .x-global-block .results-icymi h5 {
  margin: .1em 0;
  font-size: 1.15em;
  font-weight: 700;
}
/* line 291, ../sass/style.scss */
#assessment-result .x-global-block .results h5 a, #assessment-result .x-global-block .results-read h5 a, #assessment-result .x-global-block .results-icymi h5 a {
  color: #1e73be;
}
/* line 297, ../sass/style.scss */
#assessment-result .x-global-block h4.engage-header {
  margin: 0 0 .25em;
  background: none;
  padding: 0;
  font-weight: 400;
  color: grey;
  font-size: 1.4em;
  border: none;
}
/* line 306, ../sass/style.scss */
#assessment-result .x-global-block h4.engage-header + p {
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid #333;
}
/* line 311, ../sass/style.scss */
#assessment-result .x-global-block h4.engage-header + p:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 324, ../sass/style.scss */
#assessment-result .x-global-block .results + .x-image img {
  margin: .5em 0 1em;
}
/* line 329, ../sass/style.scss */
#assessment-result .x-global-block h5.score {
  position: relative;
  display: inline-block;
  color: #fff;
  background-color: #26a146;
  transform: skewX(-15deg);
  margin-top: .5em;
  margin-left: 6px;
  padding: 7px 10px;
  font-size: 1.1em;
}
/* line 340, ../sass/style.scss */
#assessment-result .x-global-block h5.score span {
  display: inline-block;
  transform: skewX(15deg);
}
/* line 346, ../sass/style.scss */
#assessment-result .x-global-block p.icymi {
  font-weight: 700;
}
/* line 351, ../sass/style.scss */
#assessment-result .x-global-block .x-section.intro p {
  margin: .5em 0;
  font-size: 1.2em;
}
/* line 357, ../sass/style.scss */
#assessment-result .x-global-block .btn-share, #assessment-result .x-global-block .btn-bookmark {
  background-image: none;
  background-color: #e34a21;
  box-shadow: none;
  margin-right: 1em;
}
/* line 363, ../sass/style.scss */
#assessment-result .x-global-block .btn-share .x-anchor-content, #assessment-result .x-global-block .btn-bookmark .x-anchor-content {
  padding: 0.4em 0.6em;
}
/* line 367, ../sass/style.scss */
#assessment-result .x-global-block .btn-share .x-anchor-text-primary, #assessment-result .x-global-block .btn-bookmark .x-anchor-text-primary {
  color: #fff;
  font-weight: 500;
}
/* line 373, ../sass/style.scss */
#assessment-result .x-global-block .btn-share {
  display: none;
}
/* line 375, ../sass/style.scss */
#assessment-result .x-global-block .btn-share .x-anchor-text-primary:before {
  font-family: "FontAwesome";
  content: '\f064';
  margin-right: .35em;
}
/* line 383, ../sass/style.scss */
#assessment-result .x-global-block .btn-bookmark .x-anchor-text-primary:before {
  font-family: "FontAwesome";
  content: '\f02e';
  margin-right: .35em;
}

@media screen and (max-width: 959px) {
  /* line 394, ../sass/style.scss */
  body.page-template-self-assessment .hentry {
    margin-top: -175px;
  }
  /* line 398, ../sass/style.scss */
  body.page-template-self-assessment nav.toc, body.page-template-self-assessment .base-chevron {
    display: none;
  }
  /* line 402, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment {
    width: auto;
    padding-left: 0;
  }
  /* line 407, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .questions, body.page-template-self-assessment .self-assessment .question-subhead {
    display: none;
  }
  /* line 411, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section {
    margin-bottom: 20px;
  }
  /* line 414, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section h2 {
    font-size: 1.6em;
  }
  /* line 418, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section .section-toggle {
    display: inline-block;
    margin-top: .5em;
    color: #e34a21;
    font-weight: 500;
    cursor: pointer;
  }
  /* line 425, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section .section-toggle:before {
    font-family: "FontAwesome";
    content: '\f0d7';
    margin-right: .35em;
  }
  /* line 432, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section .featured-example {
    display: none;
  }
  /* line 436, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section .desc-wrapper {
    max-height: 100px;
    overflow: hidden;
  }
  /* line 441, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section .questions-mobile {
    font-size: 1.1em;
    font-weight: 500;
    color: #5e6766;
    border-top: 1px solid #5e6766;
    padding-top: 20px;
  }
  /* line 451, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section.open .section-toggle:before {
    content: '\f0d8';
  }
  /* line 456, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section.open .desc-wrapper {
    max-height: none;
    flex-wrap: wrap;
  }
  /* line 461, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section.open .featured-example, body.page-template-self-assessment .self-assessment .section.open .questions-mobile {
    display: block;
    flex-basis: 100%;
  }
  /* line 466, ../sass/style.scss */
  body.page-template-self-assessment .self-assessment .section.open .featured-example {
    margin-left: 0;
  }

  /* line 475, ../sass/style.scss */
  body.page-template-self-assessment-result .hentry {
    margin-top: 0;
  }
}
